#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: parsec
version: 3.1.5
id: parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1

license: BSD3
copyright:
maintainer: Antoine Latter <aslatter@gmail.com>
stability:
homepage: http://www.cs.uu.nl/~daan/parsec.html
package-url:
synopsis: Monadic parser combinators
description: Parsec is designed from scratch as an industrial-strength parser
             library.  It is simple, safe, well documented (on the package
             homepage), has extensive libraries and good error messages,
             and is also fast.  It is defined as a monad transformer that can be
             stacked on arbitrary monads, and it is also parametric in the
             input stream type.
category: Parsing
author: Daan Leijen <daan@microsoft.com>, Paolo Martini <paolo@nemail.it>
exposed: True
exposed-modules: Text.Parsec Text.Parsec.String
                 Text.Parsec.ByteString Text.Parsec.ByteString.Lazy Text.Parsec.Text
                 Text.Parsec.Text.Lazy Text.Parsec.Pos Text.Parsec.Error
                 Text.Parsec.Prim Text.Parsec.Char Text.Parsec.Combinator
                 Text.Parsec.Token Text.Parsec.Expr Text.Parsec.Language
                 Text.Parsec.Perm Text.ParserCombinators.Parsec
                 Text.ParserCombinators.Parsec.Char
                 Text.ParserCombinators.Parsec.Combinator
                 Text.ParserCombinators.Parsec.Error
                 Text.ParserCombinators.Parsec.Expr
                 Text.ParserCombinators.Parsec.Language
                 Text.ParserCombinators.Parsec.Perm
                 Text.ParserCombinators.Parsec.Pos
                 Text.ParserCombinators.Parsec.Prim
                 Text.ParserCombinators.Parsec.Token
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/parsec-3.1.5
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/parsec-3.1.5
              /usr/local/lib
hs-libraries: HSparsec-3.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/parsec-3.1.5/html/parsec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/parsec-3.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
